
package net.northking.cctp.scriptcase.tools.hapUtil.pack;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class ApiVersion {

    @SerializedName("compatible")
    private Long mCompatible;
    @SerializedName("releaseType")
    private String mReleaseType;
    @SerializedName("target")
    private Long mTarget;

    public Long getCompatible() {
        return mCompatible;
    }

    public void setCompatible(Long compatible) {
        mCompatible = compatible;
    }

    public String getReleaseType() {
        return mReleaseType;
    }

    public void setReleaseType(String releaseType) {
        mReleaseType = releaseType;
    }

    public Long getTarget() {
        return mTarget;
    }

    public void setTarget(Long target) {
        mTarget = target;
    }

}
